Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 216405 - dev-libs/gmetadom-0.2.6 mark stable request
Summary: dev-libs/gmetadom-0.2.6 mark stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: MATSUU Takuto (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: bad-autotools 226555
  Show dependency tree
 
Reported: 2008-04-05 21:37 UTC by Evil Compile Person
Modified: 2008-06-23 15:26 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Evil Compile Person 2008-04-05 21:37:18 UTC
>>> Unpacking gmetadom-0.2.3.tar.gz to /var/tmp/portage/dev-libs/gmetadom-0.2.3/work
 * Applying gmetadom-0.2.3-gentoo.patch ...
  [ ok ]
 * Applying gmetadom-0.2.3-gcc41.patch ...
  [ ok ]
am-wrapper: /usr/bin/aclocal-1.7 is missing or not executable.
            Please try emerging the correct version of automake.
am-wrapper: /usr/bin/automake-1.7 is missing or not executable.
            Please try emerging the correct version of automake.
am-wrapper: /usr/bin/aclocal-1.7 is missing or not executable.
            Please try emerging the correct version of automake.
autoreconf-2.61: aclocal failed with exit status: 1
 *
 * ERROR: dev-libs/gmetadom-0.2.3 failed.

Portage 2.1.4.4 (default/linux/amd64/2008.0, gcc-4.1.2, glibc-2.6.1-r0, 2.6.24.1 x86_64)
=================================================================
System uname: 2.6.24.1 x86_64 Dual-Core AMD Opteron(tm) Processor 2212 HE
Timestamp of tree: Wed, 02 Apr 2008 11:33:01 +0000
app-shells/bash:     3.2_p17-r1
dev-lang/python:     2.5.1-r5
sys-apps/baselayout: 1.12.11.1
sys-apps/sandbox:    1.2.18.1-r2
sys-devel/autoconf:  2.61-r1
sys-devel/automake:  1.10
sys-devel/binutils:  2.18-r1
sys-devel/gcc-config: 1.4.0-r4
sys-devel/libtool:   1.5.26
virtual/os-headers:  2.6.23-r3
ACCEPT_KEYWORDS="amd64"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc"
CONFIG_PROTECT_MASK="/etc/env.d /etc/gconf /etc/revdep-rebuild /etc/terminfo /etc/udev/rules.d"
CXXFLAGS="-O2 -pipe"
DISTDIR="/usr/portage/distfiles"
FEATURES="buildpkg distlocks metadata-transfer sandbox sfperms strict unmerge-orphans userfetch"
GENTOO_MIRRORS="http://216.165.129.134/gentoo http://gentoo.mirrors.tds.net/gentoo http://gentoo.osuosl.org/"
LANG="en_US"
PKGDIR="/usr/portage/packages"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
SYNC="rsync://208.71.112.51/gentoo-portage"
USE="X acl amd64 berkdb bzip2 cli cracklib crypt cups dri fortran gcj gdbm gpm iconv ipv6 isdnlog midi mmx mudflap multilib ncurses nls nptl nptlonly objc openmp pam pcre perl pppd python readline reflection session spl sse sse2 ssl tcpd unicode xorg zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" ELIBC="glibc" INPUT_DEVICES="keyboard mouse evdev" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" USERLAND="GNU" VIDEO_CARDS="vga"
Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, LDFLAGS, LINGUAS, MAKEOPTS, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, PORTDIR_OVERLAY
Comment 1 MATSUU Takuto (RETIRED) gentoo-dev 2008-06-14 02:03:24 UTC
well, its fixed in gmetadom-0.2.6.

all archs:
please mark stable dev-libs/gmetadom-0.2.6

TARGET_KEYWORDS="~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
Comment 2 nixnut (RETIRED) gentoo-dev 2008-06-14 11:15:00 UTC
ppc stable
Comment 3 Tobias Klausmann gentoo-dev 2008-06-15 12:02:28 UTC
Stable on alpha.
Comment 4 Raúl Porcel (RETIRED) gentoo-dev 2008-06-15 15:15:02 UTC
ia64/sparc/x86 stable
Comment 5 Jeroen Roovers (RETIRED) gentoo-dev 2008-06-16 01:08:07 UTC
Stable for HPPA.
Comment 6 Markus Rothe (RETIRED) gentoo-dev 2008-06-21 19:31:50 UTC
ppc64 stable
Comment 7 Kenneth Prugh (RETIRED) gentoo-dev 2008-06-23 15:26:09 UTC
amd64 stable, last arch closing.